estelle:
  version: VERSION
  js:
    js/estelle-input-masking/js/masking-input.js: {}
    js/input-mask.js: {}
  css:
    theme:
      js/estelle-input-masking/css/masking-input.css: {}
  dependencies:
    - core/jquery
init:
  version: VERSION
  js:
    js/openseadragon_viewer_overwrite.js: {}

destination-path:
  version: VERSION
  js:
    js/destinationPath.js: {}
  dependencies:
    - core/drupal
    - core/drupalSettings
    - core/once

group-search:
  version: VERSION
  js:
    js/group_search.js: {}
  dependencies:
    - core/drupal
    - core/drupalSettings
    - core/once
